//
//  NSEventAdditions.h
//  iStrip
//
//  Created by Joar Wingfors on 2006-01-02.
//  Copyright 2006 joar.com. All rights reserved.
//

#import <Cocoa/Cocoa.h>

@interface NSEvent (Additions)

// Use this method to return the system double-click interval.
// Note that this value can be modified by the user.
// This value is the maximum time between a mouse UP and a 
// subsequent mouse DOWN that should be considered a double-
// click.
// Note: Usually you wouldn't have to care about this, as 
// Cocoa will flag all mouse events for you with a click-
// count.
+ (NSTimeInterval) doubleClickDelay;

@end
