//
//  NSFileManagerAdditions.h
//  iStrip
//
//  Created by Joar Wingfors on 2005-08-27.
//  Copyright 2005 joar.com. All rights reserved.
//

#import <Foundation/Foundation.h>

@interface NSFileManager (Additions)

- (BOOL) directoriesExistsOrCanBeCreatedAlongPath:(NSString *) aPath;

- (NSArray *) applicationSupportPathsForBundleIdentifier:(NSString *) bundleId inDomains:(NSSearchPathDomainMask) domainMask subPath:(NSString *) subPath;

@end
